@charset "UTF-8";

#search-panel {
	width: 740px;
	margin-bottom: 20px;
}

#search-panel dl.box {
	position: relative;
	left: 0;
	top: 0;
}

#search-panel dl.box,
#search-panel dt.title,
#search-panel dd.about,
#search-panel dd.body {
	margin: 0;
	padding: 0;
}

#search-panel dt.title {
	overflow: hidden;
	text-indent: -20000px;
	height: 28px;
	width: 740px;
	background: url(../img/ja/ttl_panel_condition.gif) no-repeat 0 -28px;
	cursor: pointer;
}

#search-panel dt.title_en {
	overflow: hidden;
	text-indent: -20000px;
	width: 740px;
	height: 28px;
	background: url(../img/en/ttl_panel_condition.gif) no-repeat 0 -28px;
	cursor: pointer;
}

#search-panel .rensou dt.title {
	background: url(../img/ja/ttl_panel_rensou.gif) no-repeat 0 -28px;
}

#search-panel .rensou dt.title_en {
	background: url(../img/en/ttl_panel_rensou.gif) no-repeat 0 -28px;
}

#search-panel dd.about {
	position: absolute;
	left: 596px;
	top: 4px;
}

#search-panel .panel_position {
	margin-top: -15px;
}

#search-panel dd.body {
	position: absolute;
	left: -20000px;
	top: -20000px;
	background: url(../img/201102/img_condition_top_2.gif) no-repeat 0 0;
	padding-top: 3px;
	margin-top: 1px;
	/zoom: 1;
}

#search-panel .rensou dd.body {
	background: url(../img/201102/img_rensou_top_2.gif) no-repeat 0 0;
}

#search-panel .search-panel-open dt.title {
	background-position: 0 0;
}

#search-panel .search-panel-open dt.title_en {
        background-position: 0 0;
}

#search-panel dd.body.init {
	position: static;
	display: none;
}

#search-panel .pane-map {
	width: 457px;
}

#search-panel .pane-conditions {
	width: 179px;
	padding-left: 10px;
}

#search-panel .pane-condition {
	float: left;
	width: 118px;
	padding-left: 10px;
}

#search-panel .pane-map .misc {
	margin-top: 10px;
}

#search-panel .pane-map li.icon {
	background: no-repeat 0 center;
	padding: 3px 20px 0 30px;
	min-height: 22px;
	_height: 22px;
}

#search-panel .pane-map li.museum {
    background-image: url("../img/201107/icn_museum.gif");
}
#search-panel .pane-map li.item {
    background-image: url("../img/201107/icn_item.gif");
}
#search-panel .pane-map li.other {
    background-image: url("../img/201107/icn_other.gif");
}

/* 条件を入れて絞り込む */

#search-panel .edited {
	background-color: #fbfbcb;
}

#search-panel #era_cd,
#search-panel #genre_cd,
#search-panel #nation_cd,
#search-panel #keywords,
#search-panel #classification_cd,
#search-panel #license_cd{
	display: none;
}

#search-panel .search-condition dl,
#search-panel .search-condition dt,
#search-panel .search-condition dd {
	margin: 0;
	padding: 0;
}

.checklist-box {
	width: 92px;
}

#search-panel .search-condition {
	background: #cbebdb url(../img/201102/img_condition_btm_2.gif) no-repeat 0 bottom;
	padding-bottom: 2px;
	zoom: 1;
}

#search-panel .rensou .search-condition {
	background: #f9e9d8 url(../img/201107/img_rensou_btm_2.gif) no-repeat 0 bottom;
}

#search-panel .search-condition .condition input.tf {
    border: 1px solid #C4D6CC;
    display: block;
    padding: 2px 4px;
    width: 151px;
    margin-right: 10px;
}

#search-panel .search-condition .condition input, #search-panel .search-condition .condition select {
    display: block;
    margin: 0 0 7px;
}


#search-panel .search-condition .text {
	background-color: #e9f2ed;
	padding: 10px;
	border-left: 1px solid #d6e2db;
	border-right: 1px solid #d6e2db;
}

#search-panel .rensou .search-condition .text {
	background-color: #fbf5ee;
	border-left: 1px solid #e6d9cd;
	border-right: 1px solid #e6d9cd;
}

#search-panel .search-condition .inputs {
}

#search-panel .search-condition .inputs span {
	font-size: small;
}

#search-panel .search-condition .inputs dt.blank {
	display: none;
}

#search-panel .search-condition .inputs dt {
	font-weight: bold;
	font-size: x-small;
	color: #3a8058;
	border-left: 3px solid #0bbd59;
	padding-left: 5px;
	line-height: 1;
	margin-bottom: 4px;
}

#search-panel .rensou .search-condition .inputs dt {
	color: #c76340;
	border-left: 3px solid #e55300;
}

#search-panel .search-condition .inputs dd {
	margin-bottom: 10px;
}

#search-panel .search-condition .inputs input.tf {
	border: 1px solid #c4d6cc;
	width: 108px;
	padding: 2px 4px;
	display: block;
}

#search-panel .search-condition .inputs input.year {
	width: 45px;
	display: inline;
}

#search-panel .search-condition .inputs select {
	display: block;
}

#search-panel .search-condition #keyword-list {
	border: 1px solid #c4d6cc;
	font-size: small;
	background-color: #fff;
	overflow: auto;
	width: 176px;
	height: 100px;
}

#search-panel .search-condition #keyword-list table {
	border-collapse: collapse;
	border: 0;
}

#search-panel .search-condition #keyword-list tr {
	vertical-align: top;
}

#search-panel .search-condition #keyword-list th {
	width: 1px;
}

#search-panel .search-condition #keyword-list th,
#search-panel .search-condition #keyword-list td {
	padding: 0;
}

#search-panel .search-condition #keyword-list tr.hover th,
#search-panel .search-condition #keyword-list tr.hover td {
	background-color: #dbec44;
}

#search-panel .search-condition #keyword-list label {
	display: block;
	width: 100%;
	padding-top: 2px;
	line-height: 1.3;
	cursor: default;
}

#search-panel .search-condition .function {
	background: #cbebdb url(../img/201107/img_function_top.gif) no-repeat 0 0;
	padding-top: 5px;
	margin-left: 7px;
	width: 179px;
}

#search-panel .search-condition .function-inner {
	background: url(../img/201107/img_function_btm.gif) no-repeat 0 bottom;
	padding: 10px;
}

#search-panel .rensou .search-condition .function {
	background: #f9e9d8 url(../img/201107/img_function_rensou_top.gif) no-repeat 0 0;
}

#search-panel .rensou .search-condition .function-inner {
	background: url(../img/201107/img_function_rensou_btm.gif) no-repeat 0 bottom;
}

#search-panel .search-condition .function .btn-submit,
#search-panel .search-condition .function .btn-clear {
	vertical-align: middle;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	float: left;
}

#search-panel .search-condition .function .btn-clear {
	tloat: left;
}

#search-panel .search-condition .function .sel-display {
	margin-top: 3px;
}

#map-panel {
	padding-left: 10px;
}
#map-panel .title {
        overflow: hidden;
        text-indent: -20000px;
        height: 30px;
        width: 697px;
        background: url(../img/ja/ttl_panel_map.gif) no-repeat 0 -30px;
        cursor: pointer;
	margin-top: 10px;
	margin-bottom: 10px;
}

#map-panel .title_en {
        overflow: hidden;
        text-indent: -20000px;
        width: 697px;
        height: 30px;
        background: url(../img/en/ttl_panel_map.gif) no-repeat 0 -30px;
        cursor: pointer;
}

#map-panel .title.map-panel-open {
	background-position: 0 0;
}

#map-area.pane-map {
	width : 697px;
}
